interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [python-requests/2.5.1 CPython/3.4.0 Linux/3.13.0-92-generic]
    method: GET
    uri: https://www.instagram.com/p/3Whn5uL5UF/
  response:
    body:
      string: !!binary |
[encoded data, 11390 characters]
        Oe0bf/0N0iu7wD8Z0hv0kGHYfHH4/wFN70ArSHwAAA==
    headers:
      Cache-Control: ['private, no-cache, no-store, must-revalidate']
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Language: [en]
      Content-Length: ['7669']
      Content-Type: [text/html]
      Date: ['Sun, 07 Aug 2016 00:14:52 GMT']
      Expires: ['Sat, 01 Jan 2000 00:00:00 GMT']
      Pragma: [no-cache]
      Set-Cookie: ['csrftoken=jtRA0chM5uvDTId9HId5YD4MVU4yonXQ; expires=Sun, 06-Aug-2017
          00:14:52 GMT; Max-Age=31449600; Path=/; secure', 's_network=; expires=Sun,
          07-Aug-2016 01:14:52 GMT; Max-Age=3600; Path=/', 'mid=V6Z9fAAEAAHrGnH-oLIy4IEoMljB;
          expires=Sat, 02-Aug-2036 00:14:52 GMT; Max-Age=630720000; Path=/']
      Strict-Transport-Security: [max-age=86400]
      Vary: ['Cookie, Accept-Language, Accept-Encoding']
      X-Frame-Options: [SAMEORIGIN]
    status: {code: 200, message: OK}
version: 1
